/* 
=============================================================

aStyle 0.1 бесплатный скин для DataLife Engine by serEga. 2007 (c) http://artslab.info

=============================================================
*/

html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	font-size: 11px;
	font-family: tahoma;
	color: #757575;	
}
table {
	border: 0px;
	border-collapse: collapse;
}
table td {
	padding: 0px;
}

/* ==================== */

.category {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.category a {
	color: #E34000;
	text-decoration: none;
}
.category a:hover {
	color: #E34000;
	text-decoration: underline;
}

/* ==================== */

.speedbar {
	color: #fff;
	font-family: Helvetica, sans-serif
	text-decoration: none;
}
.speedbar a {
	color: #efefef;
	text-decoration: none;
}
.speedbar a:hover {
	color: #999999;
	text-decoration: underline;
}

/* ==================== */

.slink {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.slink a:active, .slink a:visited, .slink a:link {
	color: #E34000;
	text-decoration: none;
}
.slink a:hover {
	color: #E34000;
	text-decoration: none;
	border-bottom: 1px dotted #E34000;
}

/* ==================== */

.copy2 {
	color: #cccccc;
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none; }
	.copy2 a:active, .copy2 a:visited, .copy2 a:link {
	color: #cccccc;
	text-decoration: none;
}
.copy {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.copy a:active, .copy a:visited, .copy a:link {
	color: #757575;
	text-decoration: none;
}
.copy a:hover {
	color: #4b73d4;
	text-decoration: none;
	border-bottom: 1px dotted #4b73d4;
}

/* ==================== */

.stext {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.stext a:active, .stext a:visited, .stext a:link {
	color: #4b73d4;
	text-decoration: none;
}
.stext a:hover {
	color: #4b73d4;
	text-decoration: none;
	border-bottom: 1px dotted #4b73d4;
}

/* ==================== */

.ltitle {
	color: #a4a4a4;
	font-size: 12px;
	font-weight: bold;
}


.ltitle_small {
	color: #a4a4a4;
	font-size: 11px;
	font-weight: bold;
}

/* ==================== */

.ntitle {
	color: #636363;
	font-size: 18px;
	font-weight: bold;
}
.ntitle a {
	color: #4B73D4;
	text-decoration: none;
}
.ntitle a:hover {
	color: #4B73D4;
	text-decoration: none;
  border-bottom: 1px dotted #E34000;
}


/* ==================== */


.b2title {
	color: #000;
	font-size: 16px;
	font-weight: bold;
}
.b2title a {
	color: #000;
	text-decoration: none;}
.btitle {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}
.btitle a {
	color: #fff;
	text-decoration: none;
}
.btitle a:hover {
	color: #efefef;
	text-decoration: underline;
}
/* ==================== */

.ctitle {
	color: #636363;
	font-size: 11px;
	font-weight: normal;
}
.ctitle a {
	color: #4B73D4;
	text-decoration: none;
}
.ctitle a:hover {
	color: #4B73D4;
	text-decoration: underline;
}

/* ==================== */

.news {
	color: #000;
	font-family: Verdana;
	font-size:8pt; 
	text-align:justify;
	line-height: 15px
}
.news a {
	color: #4B73D4;
	text-decoration: none;
}
.news a:hover {
	color: #4B73D4;
	text-decoration: underline;
}

/* ==================== */

.userstop {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.userstop a {
	color: #4B73D4;
	text-decoration: none;
}
.userstop a:hover {
	color: #4B73D4;
	text-decoration: underline;
}
.userstop td {
	padding: 3px;
}
.userstop thead {
	color: #757575;
	font-weight: bold;
}

/* ==================== Поле малой формы поиска */

.s_field {
	color: #757575;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_s.gif);
	background-repeat: repeat-x;
	height: 14px;
	padding-left: 3px;
	
	border: 1px solid #e6e6e6;	
}

/* ==================== Поле формы авторизации */

.a_field {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_a.gif);
	background-repeat: repeat-x;
	height: 14px;
	padding-left: 3px;
	
	border: 1px solid #ffffff;	
}

/* ==================== */

.f_textarea {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	width: 459px;
	height: 156px;
	border: 1px solid #e0e0e0;
}
.f_input {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	width: 300px;
	height: 14px;
	border: 1px solid #e0e0e0;
}
.f_select {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	height: 14px;
	border: 1px solid #e0e0e0;
}

/* ==================== Главное меню сайта */

.mainmenu {
	color: #888888;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
.mainmenu a:active, .mainmenu a:visited, .mainmenu a:link {
	color: #888888;
	text-decoration: none;
}
.mainmenu a:hover {
	color: #636363;
	text-decoration: none;
}
.hr_line {
	background: url(../images/line.gif);
	width: 100%;
	height: 7px;
	font-size: 3px;
	font-family: tahoma;
	margin-top: 4px;
	margin-bottom: 4px;
}

.navigation {
	color:#666; 
	border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: #636363;
	background:#F9F9F9;
	border:1px solid #E6E6E6;
	padding:3px 6px;
	font-size:11px
}

.navigation a:hover {
	background:#799AE3;
	color:#FFFFFF;
	border-color:#E6E6E6;
}

.navigation span {
	text-decoration:none;
	background:#fff;
	padding:3px 6px;
	border:1px solid #E6E6E6;
	color:#ccc;
	font-size:11px;
}


/***********************************
sss
***********************************/


.the_date {
display:block;
text-align: center;
float:left;
font-family: Arial, Helvetica, sans-serif;
background: url(../images/Brown2.html) no-repeat;
width:60px;
}

.date_m {
display:block;
font-size: .9em;
margin:0;
padding:0;
font-weight: bold;
text-align:center;
}

.date_d {
display:block;
font-size:1.4em;
margin:0;
padding:0.7em 0 1.3em 0;
text-align: center;
}

.logo {
background-image: url(../images/logo.png); 
width: 194px; 
height: 65px;
margin-left: 30px;
}

.divisor {
background-image: url(../images/style01_44.gif);
margin-top: 10px; 
height: 17px; 
width: 212px;
}

.copyright {
	color: #fff;
	font-size: 11px;
}
.copyright a {
	color: #fff;
	text-decoration: none;
}
.copyright a:hover {
	color: #efefef;
	text-decoration: none;
  border-bottom: 1px dotted #999;
}
#hintbox {
    text-align : left;
    width : 150px;
    font-size : 10px;
    border : 1px solid #99a1ab;
    background-color : #fff;
    layer-background-color : #a396d9;
    color : #282828;
    margin : 10px 0 0 10px;
    padding : 3px 5px;
    position : absolute;
    visibility : hidden;
    z-index : 998;
    -moz-opacity : 0.9;
    -moz-border-radius : 5px;
    filter : alpha(opacity="90");
}

.onl_table {
    width : 100%;
    font-size : 10px;
}
.onl_table td {
    padding-right : 5px;
    font-size : 10px;
/* Раскомментировать, если у Вас в две колонки*/ /*    width : 50%;
*/ }

.a_link, .a_link a:link, .a_link a:visited, .a_link_on {
    color : #ff0000;
}
.a_link_on a:hover, .a_link_on a:active {
    color : #ff0000;
}

.u_link, .u_link a:link, .u_link a:visited, .u_link_on {
    color : #666666;
}
.u_link_on a:hover, .u_link_on a:active {
    color : #4b73d4;
}

.e_link, .e_link a:link, .e_link a:visited, .e_link_on {
    color : #00a400;
}
.e_link_on a:hover, .e_link_on a:active {
    color : #00a400;
}

.j_link, .j_link a:link, .j_link a:visited, .j_link_on {
    color : #0000ff;
}
.j_link_on a:hover, .j_link_on a:active {
    color : #0000ff;
}

.b_link, .b_link a:link, .b_link a:visited, .b_link_on {
    color : #666666;
}
.b_link_on a:hover, .b_link_on a:active {
    color : #666666;
}
